.container-header {
    position: relative;
    z-index: 10;
    margin-bottom: 20px;
    background-color: #0f0a70;
    background-image: linear-gradient(135deg, #0f0a70 50%, #1d13d9 100%);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;
	padding:0:
	
}
.container-header .mod-menu {
 color:#dacf22;
 flex:1 0 100%;
 list-style:none;
 margin:0;
 padding:0;
 
}
/* change couleur footer*/
.footer {
  margin-top: $cassiopeia-grid-gutter;
  color: #dacf22;
  background-color: #0f0a70;
  background-image: linear-gradient(135deg, #0f0a70 50%, #1d13d9 100%);
  background-image: $cassiopeia-header-grad;
  }
.footer  .grid-child {
	 align-items: center;
  justify-content: center;

}
.metismenu.mod-menu {
display: flex;
flex-wrap: wrap;
}




  

